gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event Generated when the state of a toplevel window changes.
- Constructor
  2.12.0.0
  raw unmanaged pointer.
  Internal constructor.
  None.
- Property
  2.12.0.0
  Gdk.WindowState Mask specifying what flags have changed. Mask specifying what flags have changed. None.
- Property
  2.12.0.0
  Gdk.WindowState The new window state. The new window state. None.